
From: Pavel Machek <pavel@ucw.cz>

- Add missing newlines

- 80-column goodness.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/cpufreq/cpufreq_userspace.c |    8 ++++++--
 25-akpm/drivers/cpufreq/proc_intf.c         |    8 ++++++--
 2 files changed, 12 insertions(+), 4 deletions(-)

diff -puN drivers/cpufreq/cpufreq_userspace.c~cpufreq-deprecation-printk-fixes drivers/cpufreq/cpufreq_userspace.c
--- 25/drivers/cpufreq/cpufreq_userspace.c~cpufreq-deprecation-printk-fixes	Tue Aug 17 15:13:43 2004
+++ 25-akpm/drivers/cpufreq/cpufreq_userspace.c	Tue Aug 17 15:14:27 2004
@@ -174,7 +174,9 @@ cpufreq_procctl(ctl_table *ctl, int writ
 
 	if (!warning_print) {
 		warning_print++;
-		printk(KERN_INFO "Access to /proc/sys/cpu/ is deprecated and will be removed from (new) 2.6. kernels soon after 2005-01-01");
+		printk(KERN_INFO "Access to /proc/sys/cpu/ is deprecated and "
+			"will be removed from (new) 2.6. kernels soon "
+			"after 2005-01-01\n");
 	}
 
 	if (write) {
@@ -214,7 +216,9 @@ cpufreq_sysctl(ctl_table *table, int __u
 
 	if (!warning_print) {
 		warning_print++;
-		printk(KERN_INFO "Access to /proc/sys/cpu/ is deprecated and will be removed from (new) 2.6. kernels soon after 2005-01-01");
+		printk(KERN_INFO "Access to /proc/sys/cpu/ is deprecated and "
+			"will be removed from (new) 2.6. kernels soon "
+			"after 2005-01-01\n");
 	}
 
 	if (oldval && oldlenp) {
diff -puN drivers/cpufreq/proc_intf.c~cpufreq-deprecation-printk-fixes drivers/cpufreq/proc_intf.c
--- 25/drivers/cpufreq/proc_intf.c~cpufreq-deprecation-printk-fixes	Tue Aug 17 15:13:43 2004
+++ 25-akpm/drivers/cpufreq/proc_intf.c	Tue Aug 17 15:14:46 2004
@@ -115,7 +115,9 @@ static int cpufreq_proc_read (
 
 	if (!warning_print) {
 		warning_print++;
-		printk(KERN_INFO "Access to /proc/cpufreq is deprecated and will be removed from (new) 2.6. kernels soon after 2005-01-01");
+		printk(KERN_INFO "Access to /proc/cpufreq is deprecated and "
+			"will be removed from (new) 2.6. kernels soon "
+			"after 2005-01-01\n");
 	}
 
 	p += sprintf(p, "          minimum CPU frequency  -  maximum CPU frequency  -  policy\n");
@@ -190,7 +192,9 @@ static int cpufreq_proc_write (
 
 	if (!warning_print) {
 		warning_print++;
-		printk(KERN_INFO "Access to /proc/cpufreq is deprecated and will be removed from (new) 2.6. kernels soon after 2005-01-01");
+		printk(KERN_INFO "Access to /proc/cpufreq is deprecated and "
+			"will be removed from (new) 2.6. kernels soon "
+			"after 2005-01-01\n");
 	}
 	
 	proc_string[count] = '\0';
_
